@charset "UTF-8";

/* mainvisual
-------------------------------------------------*/
.mainvisual {
	background: url("../img/contact/mainvisual.jpg") no-repeat top center;
	background-size: cover;
	height: 26.0625em;	
}
.mainvisual .container {
	position: relative;
}
.mainvisual h1 {
	width: 36.0625em;
    width: 47.063em;
	height: auto;
	position: absolute;
	top: 2em;
	left: 0;
}
@media only screen and (max-width:780px) {
	.mainvisual h1 {
		width: 52vw;
        width:80vw;
		height: auto;
		position: absolute;
		top: 10vw;
		left: 0;
	}
}
/* cont1
-------------------------------------------------*/
.cont1 {
	background: #ECECEC;
	padding: 4.375em 0 5.5em;
}
.cont1 h2 {
	background: #1B1464;
	color: #fff;
	font-weight: 700;
	text-align: center;
	padding: 0.5em 0;
	margin-bottom: 0.667em;
}
.cont1 ul {
	display: flex;
	align-items: center;
	background: url("../img/contact/cont1_bg.png") no-repeat top center;
	background-size: contain;
	height: 5.1667em;
	padding: 0 4.444em 0 3.555em;
	position: relative;
	margin-bottom: 1em;
}
.cont1 ul.step2 {
	display: flex;
	align-items: center;
	background: url("../img/contact/cont1_bg02.png") no-repeat top center;
	background-size: contain;
	height: 5.1667em;
	padding: 0 4.444em 0 3.555em;
	position: relative;
	margin-bottom: 1em;
}
.cont1 ul.step3 {
	background-image: url("../img/contact/cont1_bg03.png");
}
.cont1 ul.step4 {
	background-image: url("../img/contact/cont1_bg04.png");
}
.cont1 ul li:nth-child(2) {
	position: absolute;
	left: 19.389em;
}
.cont1 ul li:nth-child(3) {
	position: absolute;
	left: 36.778em;
}
.cont1 ul li:nth-child(4) {
	position: absolute;
	left: 52.333em;
}
.cont1 ul li {
	font-weight: 400;
}
.cont1 ul li span {
	font-weight: 800;
	margin-right: 0.3em;
	vertical-align: middle;
}
.exaImg {
	margin-bottom: 15px;
}
@media only screen and (max-width:780px) {
	.cont1 {
		padding: 8vw 0 10vw;
	}
	.cont1 h2 {
		padding: 2vw 0;
		margin-bottom: 4vw;
	}
	.cont1 ul {
		align-items:flex-start;
		height: 9vw;
		padding: 0 4vw 0 3vw;
		position: relative;
		margin-bottom: 1em;
	}
	.cont1 ul li:nth-child(1) {
		position: absolute;
		top: 1.6vw;
		left: 2vw;
	}
	.cont1 ul li:nth-child(2) {
		position: absolute;
		top: 1.6vw;
		left: 26vw;
	}
	.cont1 ul li:nth-child(3) {
		position: absolute;
		top: 1.6vw;
		left: 54vw;
	}
	.cont1 ul li:nth-child(4) {
		position: absolute;
		top: 1.6vw;
		left: 75vw;
	}
}

.cont1 .form_area {
	background: #fff;
	position: relative;
	z-index: 0;
	padding: 2.75em 3.75em 1em;
}
.cont1 .form_area h3 {
	background: #1B1464;
	color: #fff;
	font-weight: 500;
	text-align: center;
	padding: 0.3em 0;
	margin-bottom: 0.5em;
}
.cont1 .form_area dl {
	display: flex;
	border-bottom: 1px solid #ccc;
	padding: 2em 0;
}
.cont1 .form_area dl.mail {
	border-bottom: none;
	padding: 2em 0 1em;
}
.cont1 .form_area dl:last-child {
	border-bottom: none;
}
.cont1 .form_area dl.address {
	border-bottom: 1px solid #ccc;
}
.cont1 .form_area dl dt {
	font-weight: 500;
	width: 30%;
	box-sizing: border-box;
}
.cont1 .form_area dl dt span {
	background: #808080;
	color: #fff;
	width: 3.857em;
	display: inline-block;
	text-align: center;
	padding: 0.2em 0;
	margin-right: 0.8em;
}
.cont1 .form_area dl dt span.orange {
	background: #E23300;
}
.cont1 .form_area dl dd {
	width: 70%;
}
.cont1 .form_area .note {
	margin-bottom: 0.5em;
	line-height: 1.2;
	font-weight: 300;
}
.btnArea {
	margin-top: 50px;
}
 .cont1 .btn {
	width: 280px;
	height: 70px;
}
.cont1 .btn input {
	appearance: none;
  	-moz-appearance: none;
  	-webkit-appearance: none;
	border: none;
	background: #1B1464;
	background-size: 0.4em 0.7em;
	width: 280px;
	height: 70px;
	cursor: pointer;
	color: #fff;
	font-weight: 700;
}
.cont1 .btn input:hover {
	opacity: 0.8;
}
.backBtn a,.backBtn button {
	display: block;
	width: 280px;
	height: 70px;
	line-height: 70px;
	cursor: pointer;
	color: #fff;
	background: #888;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	margin-right: 20px;
	text-decoration: none;
	border: none;
}
.backBtn a:hover,.backBtn button:hover {
	background: #555
}
.backBtn._02 a {
	background: #1B1464;
	margin-right: 0	
}
#form3 .form_area dl dd {
	font-size: 112.5%;
}
@media only screen and (max-width:780px) {
	.cont1 .form_area {
		background: #fff;
		padding: 6vw 4vw 4vw;
	}
	.cont1 .form_area dl {
		display: block;
		padding: 4vw 0;
	}
	.cont1 .form_area dl dt {
		width: 100%;
		margin-bottom: 2vw;
	}
	.cont1 .form_area dl dd {
		width: 100%;
	}
	.cont1 .form_area .note {
		margin-bottom: 0.5em;
		line-height: 1.2;
		font-weight: 300;
	}
	.btnArea {
		margin-top: 30px;
	}
	 .cont1 .btn {
		width: 60vw;
		height: 14vw;
	}
	.cont1 .btn input {
		appearance: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		border: none;
		background: #1B1464;
		background-size: 0.4em 0.7em;
		width: 60vw;
		height: 14vw;
		cursor: pointer;
		color: #fff;
		font-weight: 700;
	}
	.cont1 .btn input:hover {
		opacity: 1;
	}
	.backBtn a, .backBtn button {
		width: 60vw;
    height: 14vw;
		line-height: 14vw;
		margin: 0 0 20px;
		font-size: 4.1026vw
	}
}

/* formのカスタマイズ */
select,
input[type="text"] {
  /* 初期化 */
  	appearance: none;
  	-moz-appearance: none;
  	-webkit-appearance: none;
  	border: none;
  	color: #1A1A1A;
  	width: 100%;
  	height: 100%;
  	padding: 0 10px;
	background: transparent;
}
textarea {
	border: none;
  	color: #1A1A1A;
  	width: 100%;
  	height: 100%;
  	padding: 0 10px;
	background: transparent;
}
.select1 {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 34em!important;
	height: 2.6em;
	position: relative;
	background: transparent;
	box-sizing: border-box;
}
.select2 {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 16.5em!important;
	height: 2.6em;
	position: relative;
	background: transparent;
	box-sizing: border-box;
	margin-right: 1em;
}

.select1::after,
.select2::after {
	content: "";
	width: 2.5em;
	height: 2.5em;
	position: absolute;
	top: 0;
	right: 0;
	background: url("../img/contact/arrow.png") no-repeat top right;
	background-size: 2.5em auto;
	z-index: -1;
}
input[id="damage2"],
input[id="grade"],
input[id="km"],
input[id="color"],
input[id="number"],
input[id="estimate"],
input[id="kibou"],
input[id="tel"],
input[id="mail1"],
input[id="mail2"],
input[id="address"] {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 34em;
	height: 2.6em;
	background: #fff;
	box-sizing: border-box;
}
input[id="number"] {
	margin-bottom: 1.2em;
}
input[type="file"] {
	color: #1A1A1A;
	font-family: 'Noto Sans JP', sans-serif ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana;
	cursor: pointer;
	display: block;
	margin: 10px 0;
}
textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 34em;
	height: 13em;
	line-height: 1.5;
	padding: 0.5em;
}
.placeHolderDiv {
	position: relative;
}
#placeHolder {
  	position: absolute;
  	top: 0.5em;
  	left: 0.5em;
	color: #C0C0C0;
	font-size: 15px;
	z-index: -1;
}
#placeHolder.none {
  	display: none;
}

/*************************************/
input[id="name1"],
input[id="name2"],
input[id="kana1"],
input[id="kana2"] {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 16em;
	height: 2.6em;
	background: #fff;
	box-sizing: border-box;
}
input[id="name1"],
input[id="kana1"] {
	margin-right: 2em;
}
input[id="post"] {
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 10.875em;
	height: 2.6em;
	background: #fff;
	box-sizing: border-box;
	margin-bottom: 1em;
}
label.post {
	padding-right: 0.5em;
	vertical-align:super;
}
.name {
	margin-bottom: 1.5em;
}
.name p, .kana p {
	margin-bottom: 0.4em;
}
.privacy {
	padding: 2em 0 2em;
	text-align: center;
}
.check {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 2em;
}
input[type="checkbox"] {
	margin-right: 0.5em;
}
.radio1 label{
    display: inline-block;
    padding: 0 10px 0 0;
}


/*************************************/
@media only screen and (min-width:781px) and (max-width:1200px) {
	::placeholder {
		font-size: 1.333vw;
	}
}
@media only screen and (max-width:780px) {
	::placeholder {
		/*font-size: 1.333vw;*/
        font-size: 15px;
	}	
	.select1 {
		width: 100%!important;
		height: 8vw;
	}
	.select2 {
		width: 49%!important;
		height: 8vw;
		margin-right: 4vw;
	}
	.select2:nth-child(2) {
		margin-right: 0;
	}
	.select1::after,
	.select2::after {
		content: "";
		width: 8vw;
		height: 8vw;
		position: absolute;
		top: 0;
		right: 0;
		background: url("../img/contact/arrow.png") no-repeat top -0.4vw right -0.2vw;
		background-size: 8vw auto;
	}
	input[id="damage2"],
	input[id="grade"],
	input[id="km"],
	input[id="color"],
	input[id="number"],
	input[id="estimate"],
	input[id="kibou"],
	input[id="tel"],
	input[id="mail1"],
	input[id="mail2"],
	input[id="address"]  {
		width: 100%;
		height: 8vw;
	}
	input[id="number"] {
		margin-bottom: 4vw;
	}
	textarea {
		width: 100%;
		height: 40vw;
	}
	.name, .kana {
		width: 100%;
		justify-content: space-between;
	}
	.name .name1, .name2,
	.kana .kana1, .kana2 {
		width: 48%;
	}
	input[id="name1"],
	input[id="kana1"] {
		margin-right: 0;
	}
	input[id="name1"],
	input[id="name2"],
	input[id="kana1"],
	input[id="kana2"] {
		width: 100%;
		height: 8vw;
	}
}
#emailCheckError {
	color: red!important;
}
/* cont2
-------------------------------------------------*/
.cont2 {
	padding: 4.5em 0 15em;
}
.cont2 h2 {
	text-align: center;
	color: #fff;
	font-weight: 700;
	background: #06C755;
	padding: 0.5em 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cont2 h2::before {
	content: "";
	display: inline-block;
	background: url("../img/icon_line.svg") no-repeat left top;
	background-size: 1.583em 1.5em;
	width: 1.583em;
	height: 1.5em;
	margin-right: 0.5em;
}
.cont2 .gray_box {
	background: #ECECEC;
	padding: 2.5em 0;
	position: relative;
}
.cont2 .gray_box p.txt {
	width: 30em;
	margin: 0 auto 2.9em;
}
.cont2 .gray_box p.note {
	width: 34.285em;
	margin: 0 auto;
}
.cont2 .gray_box .img1 {
	width: 16.0625em;
	position: absolute;
	top: -2em;
	left: 3em;
}
.cont2 .gray_box .img2 {
	width: 10.375em;
	position: absolute;
	top: 50%;
	right: 3em;
	transform: translate(0,-50%);
}
.linespbtn{
    display: none;
}


@media only screen and (max-width:780px) {
	.cont2 {
		padding: 10vw 0 18vw;
	}
	.cont2 .gray_box {
		padding: 4vw;
	}
	.cont2 .gray_box p.txt {
		width: 100%;
		margin: 0 0 4vw;
	}
	.cont2 .gray_box p.note {
		width: 100%;
		margin: 0;
	}
	.cont2 .gray_box .img1 {
		width: 16.0625em;
		position: relative;
		top: 0;
		left: 5em;
        
        display: none;
	}
	.cont2 .gray_box .img2 {
		width: 10.375em;
		position: absolute;
		top: 60vw;
		right: 5em;
        
        display: none;
	}
    .linespbtn{
        display: block;
    }
    .linespbtn a{
    display: block;
    text-align: center;
    font-size: 4.2vw;
    background: #06C755;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    margin: 10px 0;
}
#form3 .form_area dl dd {
	font-size: 14px;
}
}
/*thanks----------------------------------------*/
#thx {
	padding: 80px 0;
}
.thxBox {
	background: #fff;
	border: 1px solid #ddd;
	padding: 30px 15px;
	text-align: center;
}

